	/*
  	Human icon font: Human
  	Creation date: 22/06/2016 15:45
  	*/

@font-face {
  font-family: "Human";
  src: url("../fonts/human/Human.eot");
  src: url("../fonts/human/Human.eot?#iefix") format("embedded-opentype"),
       url("../fonts/human/Human.woff") format("woff"),
       url("../fonts/human/Human.ttf") format("truetype"),
       url("../fonts/human/Human.svg#Human") format("svg");
  font-weight: normal;
  font-style: normal;
}

.human {
	display:inline-block;
	font:normal normal normal 14px/1 Human;
	font-size:inherit;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Human";
    src: url("../fonts/human/Human.svg#Human") format("svg");
  }
}

[class^="human-"]:before, [class*=" human-"]:before,
[class^="human-"]:after, [class*=" human-"]:after {   
  font-family: Human;
  font-style: normal;

}

/**

.flaticon-active-volcano-inside-a-rounded-square:before { content: "\f100"; }
.flaticon-airplane-silhouette-bottom-view-with-cross-mark:before { content: "\f101"; }
.flaticon-airplane-silhouette-on-square-background:before { content: "\f102"; }
.flaticon-airplane-with-check-mark:before { content: "\f103"; }
.flaticon-anchor-black-shape:before { content: "\f104"; }
.flaticon-anchor-symbol-with-cross-mark:before { content: "\f105"; }
.flaticon-antelope-side-view-silhouette:before { content: "\f106"; }
.flaticon-approve-sign-in-a-black-rounded-square-shape:before { content: "\f107"; }
.flaticon-ascendant-temperature-symbol-for-weather-inside-a-rounded-square:before { content: "\f108"; }
.flaticon-baby-feeding-bottle-symbol:before { content: "\f109"; }
.flaticon-baby-with-diaper:before { content: "\f10a"; }
.flaticon-balance-scale-of-justice:before { content: "\f10b"; }
.flaticon-base-with-flag:before { content: "\f10c"; }
.flaticon-biohazard-symbol-on-square-background:before { content: "\f10d"; }
.flaticon-biological-hazard-symbol:before { content: "\f10e"; }
.flaticon-birthrate-index:before { content: "\f10f"; }
.flaticon-black-cloud-with-rain:before { content: "\f110"; }
.flaticon-book-opened-with-an-approval-sign-on-it-in-a-rounded-square:before { content: "\f111"; }
.flaticon-bucket-symbol:before { content: "\f112"; }
.flaticon-bucket-symbol-1:before { content: "\f113"; }
.flaticon-budding-leaves:before { content: "\f114"; }
.flaticon-bug-with-white-details:before { content: "\f115"; }
.flaticon-building-h-with-roof-and-flag:before { content: "\f116"; }
.flaticon-building-symbol:before { content: "\f117"; }
.flaticon-building-with-dome-and-flag:before { content: "\f118"; }
.flaticon-building-with-minus-sign-in-a-rounded-square:before { content: "\f119"; }
.flaticon-business-hierarchy:before { content: "\f11a"; }
.flaticon-business-improving:before { content: "\f11b"; }
.flaticon-caduceus-medical-symbol:before { content: "\f11c"; }
.flaticon-calculator-or-cover-silhouette-of-black-rectangular-rounded-shape:before { content: "\f11d"; }
.flaticon-camera-of-reporter:before { content: "\f11e"; }
.flaticon-camera-with-external-flash:before { content: "\f11f"; }
.flaticon-captains-wheel-symbol-on-square-background:before { content: "\f120"; }
.flaticon-car-crossing-a-bridge-with-cross-mark:before { content: "\f121"; }
.flaticon-car-crossing-a-bridge-with-minus-sign:before { content: "\f122"; }
.flaticon-car-crossing-bridge-with-cross-mark:before { content: "\f123"; }
.flaticon-cargo-ship-at-sea-front-view:before { content: "\f124"; }
.flaticon-cement-mixing:before { content: "\f125"; }
.flaticon-circle-of-four-arrows:before { content: "\f126"; }
.flaticon-circular-cross-sign:before { content: "\f127"; }
.flaticon-city-building-with-cross-mark:before { content: "\f128"; }
.flaticon-city-buildings-over-mountains:before { content: "\f129"; }
.flaticon-city-buildings-view:before { content: "\f12a"; }
.flaticon-civilian-airplane-black-silhouette-with-a-minus-sign:before { content: "\f12b"; }
.flaticon-clipboard-with-check-and-cross-mark:before { content: "\f12c"; }
.flaticon-cloud-and-lightning-bolt-symbol:before { content: "\f12d"; }
.flaticon-cloud-with-rain:before { content: "\f12e"; }
.flaticon-commercial-aeroplane-bottom-view:before { content: "\f12f"; }
.flaticon-commercial-airplane-symbol-with-check-mark:before { content: "\f130"; }
.flaticon-condenser-microphone-recording:before { content: "\f131"; }
.flaticon-cooking-stove-with-heat:before { content: "\f132"; }
.flaticon-cricket-silhouette:before { content: "\f133"; }
.flaticon-cross-mark-on-black-circle-background:before { content: "\f134"; }
.flaticon-cross-mark-with-circle-border:before { content: "\f135"; }
.flaticon-cross-on-a-podium:before { content: "\f136"; }
.flaticon-cross-symbol:before { content: "\f137"; }
.flaticon-cruise-ship-front-view:before { content: "\f138"; }
.flaticon-daily-calendar-page-in-day-19:before { content: "\f139"; }
.flaticon-delivery-truck-with-arrow-to-the-right:before { content: "\f13a"; }
.flaticon-delivery-truck-with-c-sign:before { content: "\f13b"; }
.flaticon-desktop-computer-detecting-signal:before { content: "\f13c"; }
.flaticon-desktop-computer-on-black-square-background:before { content: "\f13d"; }
.flaticon-desktop-computer-screen-variant:before { content: "\f13e"; }
.flaticon-dice-with-five-dots:before { content: "\f13f"; }
.flaticon-document-with-fold-on-upper-right:before { content: "\f140"; }
.flaticon-dollar-money-sack:before { content: "\f141"; }
.flaticon-dollar-symbol-in-a-rounded-square:before { content: "\f142"; }
.flaticon-door-variant:before { content: "\f143"; }
.flaticon-email-open-envelope-in-a-rounded-square:before { content: "\f144"; }
.flaticon-exploding:before { content: "\f145"; }
.flaticon-falling-debris-symbol:before { content: "\f146"; }
.flaticon-falling-rocks:before { content: "\f147"; }
.flaticon-family-inside-a-house:before { content: "\f148"; }
.flaticon-family-of-three-in-a-home:before { content: "\f149"; }
.flaticon-family-van-side-view:before { content: "\f14a"; }
.flaticon-family-with-rising-arrow:before { content: "\f14b"; }
.flaticon-female-with-dress-silhouette:before { content: "\f14c"; }
.flaticon-fire-flames-silhouette:before { content: "\f14d"; }
.flaticon-fish-silhouette:before { content: "\f14e"; }
.flaticon-fish-symbol:before { content: "\f14f"; }
.flaticon-five-dots-like-a-dice:before { content: "\f150"; }
.flaticon-flames-on-a-burning-house:before { content: "\f151"; }
.flaticon-folded-document:before { content: "\f152"; }
.flaticon-food-full-bowl:before { content: "\f153"; }
.flaticon-fuel-station-pump:before { content: "\f154"; }
.flaticon-gallon-container:before { content: "\f155"; }
.flaticon-glass-with-water:before { content: "\f156"; }
.flaticon-graduate-student:before { content: "\f157"; }
.flaticon-grain-plant-on-square-background:before { content: "\f158"; }
.flaticon-group-of-people-in-a-formation:before { content: "\f159"; }
.flaticon-hammer-with-bricks:before { content: "\f15a"; }
.flaticon-helicopter-landing-on-helipad:before { content: "\f15b"; }
.flaticon-helicopter-side-view-inside-a-rounded-square:before { content: "\f15c"; }
.flaticon-helicopter-variant-side-view:before { content: "\f15d"; }
.flaticon-home-silhouette-on-black-square-background:before { content: "\f15e"; }
.flaticon-hotel-signal-in-rounded-square:before { content: "\f15f"; }
.flaticon-house-black-building-shape:before { content: "\f160"; }
.flaticon-house-on-square-background-with-check-mark:before { content: "\f161"; }
.flaticon-house-on-square-black-background:before { content: "\f162"; }
.flaticon-house-silhouette-with-check-mark:before { content: "\f163"; }
.flaticon-house-structure-silhouette:before { content: "\f164"; }
.flaticon-house-symbol-with-minus-sign:before { content: "\f165"; }
.flaticon-house-symbol-with-minus-sign-1:before { content: "\f166"; }
.flaticon-house-with-cross-mark:before { content: "\f167"; }
.flaticon-increasing-temperature:before { content: "\f168"; }
.flaticon-infrastructure-on-square-background-with-check-mark:before { content: "\f169"; }
.flaticon-islam-star-and-crescent:before { content: "\f16a"; }
.flaticon-justice-symbol:before { content: "\f16b"; }
.flaticon-kids-couple:before { content: "\f16c"; }
.flaticon-kitchen-utensils:before { content: "\f16d"; }
.flaticon-lantern-flag-variant:before { content: "\f16e"; }
.flaticon-life-line-reading:before { content: "\f16f"; }
.flaticon-lifeline-symbol:before { content: "\f170"; }
.flaticon-male-cartoon-on-wheel-chair:before { content: "\f171"; }
.flaticon-male-cartoon-pointing-to-white-board:before { content: "\f172"; }
.flaticon-male-holding-armalite-gun:before { content: "\f173"; }
.flaticon-male-standing-beside-a-question-mark:before { content: "\f174"; }
.flaticon-male-with-armalite-gun:before { content: "\f175"; }
.flaticon-man-directed-to-the-right:before { content: "\f176"; }
.flaticon-man-walking-towards-right-direction:before { content: "\f177"; }
.flaticon-map-marker:before { content: "\f178"; }
.flaticon-medical-pill:before { content: "\f179"; }
.flaticon-mine-symbol:before { content: "\f17a"; }
.flaticon-mobile-phone-with-signal-coverage:before { content: "\f17b"; }
.flaticon-mobile-phone-with-signal-sign:before { content: "\f17c"; }
.flaticon-mountain-summit:before { content: "\f17d"; }
.flaticon-negative-sign:before { content: "\f17e"; }
.flaticon-numbering-signs:before { content: "\f17f"; }
.flaticon-observation-tower:before { content: "\f180"; }
.flaticon-ok-appproval-acceptance:before { content: "\f181"; }
.flaticon-om-symbol-on-a-podium:before { content: "\f182"; }
.flaticon-one-man-shouting-to-another-man:before { content: "\f183"; }
.flaticon-open-book-reading-sign-with-check-mark:before { content: "\f184"; }
.flaticon-open-book-with-minus-sign:before { content: "\f185"; }
.flaticon-open-book-with-roof:before { content: "\f186"; }
.flaticon-open-box-with-chevron-symbol:before { content: "\f187"; }
.flaticon-open-faucet-with-water-droplet:before { content: "\f188"; }
.flaticon-open-hands-holding-a-circle:before { content: "\f189"; }
.flaticon-open-light-bulb:before { content: "\f18a"; }
.flaticon-overlapping-black-and-white-folders:before { content: "\f18b"; }
.flaticon-passenger-train-front-view:before { content: "\f18c"; }
.flaticon-passengers-airplane-top-view-with-a-minus-sign-in-a-rounded-square:before { content: "\f18d"; }
.flaticon-pathway-to-tunnel:before { content: "\f18e"; }
.flaticon-pen-on-papers:before { content: "\f18f"; }
.flaticon-pencil-writing-on-a-paper-sheet:before { content: "\f190"; }
.flaticon-person-eating-soup-with-a-spoon-in-a-rounded-square:before { content: "\f191"; }
.flaticon-person-lying-on-bed-inside-a-home:before { content: "\f192"; }
.flaticon-photo-camera:before { content: "\f193"; }
.flaticon-place-holder-symbol-on-a-square-background:before { content: "\f194"; }
.flaticon-plant-bud-from-the-ground:before { content: "\f195"; }
.flaticon-police-walkie-talkie-with-white-lines:before { content: "\f196"; }
.flaticon-policeman-cuffs:before { content: "\f197"; }
.flaticon-portable-toilet-doors:before { content: "\f198"; }
.flaticon-pregnant-woman:before { content: "\f199"; }
.flaticon-pregnant-woman-with-a-heart-in-her-belly:before { content: "\f19a"; }
.flaticon-printer-variant-and-paper:before { content: "\f19b"; }
.flaticon-radio:before { content: "\f19c"; }
.flaticon-radioactive-waste:before { content: "\f19d"; }
.flaticon-railroad-and-train-front-view:before { content: "\f19e"; }
.flaticon-raise-curtains:before { content: "\f19f"; }
.flaticon-rectangular-shape-with-rectangular-hole:before { content: "\f1a0"; }
.flaticon-right-arrow-pointing-to-buildings:before { content: "\f1a1"; }
.flaticon-round-neck-shirt:before { content: "\f1a2"; }
.flaticon-route-perspective-with-a-cross-sign:before { content: "\f1a3"; }
.flaticon-salt-shaker-container:before { content: "\f1a4"; }
.flaticon-school-bus-side-view-sign:before { content: "\f1a5"; }
.flaticon-sea-water-with-arrow-directing-to-cup:before { content: "\f1a6"; }
.flaticon-sea-waves:before { content: "\f1a7"; }
.flaticon-sea-waves-variant:before { content: "\f1a8"; }
.flaticon-search-files:before { content: "\f1a9"; }
.flaticon-searching-through-files:before { content: "\f1aa"; }
.flaticon-security-guard-symbol:before { content: "\f1ab"; }
.flaticon-security-official-slightly-raising-arm:before { content: "\f1ac"; }
.flaticon-semicircles-with-space-in-the-middle:before { content: "\f1ad"; }
.flaticon-ship-anchor-symbol-with-check-mark:before { content: "\f1ae"; }
.flaticon-ship-anchor-with-check-mark:before { content: "\f1af"; }
.flaticon-ship-anchor-with-cross-mark:before { content: "\f1b0"; }
*/
.human-shower-with-water-droplets:before { content: "\f1b1"; }
/*
.flaticon-sitting-man-with-crutches:before { content: "\f1b2"; }
.flaticon-skull-and-bones-symbol:before { content: "\f1b3"; }
.flaticon-skull-on-top-of-a-cross-of-bones-in-a-rounded-square:before { content: "\f1b4"; }
.flaticon-snow-avalanche-warning:before { content: "\f1b5"; }
.flaticon-soap-with-bubbles-silhouette:before { content: "\f1b6"; }
.flaticon-soap-with-suds-and-bubbles:before { content: "\f1b7"; }
.flaticon-softdrinks-bottle-silhouette:before { content: "\f1b8"; }
.flaticon-soldier-salute:before { content: "\f1b9"; }
.flaticon-soldier-with-gun-saluting-a-man:before { content: "\f1ba"; }
.flaticon-speech-bubbles-on-square-background:before { content: "\f1bb"; }
.flaticon-speed-boat-side-view-silhouette:before { content: "\f1bc"; }
.flaticon-square-boxes-stack:before { content: "\f1bd"; }
.flaticon-square-outline-with-small-rectangles:before { content: "\f1be"; }
.flaticon-stack-of-squares:before { content: "\f1bf"; }
.flaticon-standing-female-wearing-dress:before { content: "\f1c0"; }
.flaticon-star-blade-on-square-background:before { content: "\f1c1"; }
.flaticon-star-of-irregular-shape-of-an-explosion-in-a-rounded-square:before { content: "\f1c2"; }
.flaticon-statistics-report-for-business:before { content: "\f1c3"; }
.flaticon-student-carrying-his-bag-in-a-rounded-square:before { content: "\f1c4"; }
.flaticon-submersible-pump:before { content: "\f1c5"; }
.flaticon-surprised-male-cartoon-variant:before { content: "\f1c6"; }
.flaticon-syringe-and-pills-container-in-a-rounded-square:before { content: "\f1c7"; }
.flaticon-syringe-with-medication-beside-drug-container:before { content: "\f1c8"; }
.flaticon-table:before { content: "\f1c9"; }
.flaticon-tall-city-building:before { content: "\f1ca"; }
.flaticon-tall-human-silhouette:before { content: "\f1cb"; }
.flaticon-temperature-drop:before { content: "\f1cc"; }
.flaticon-tent-symbol-with-small-square-shapes:before { content: "\f1cd"; }
.flaticon-thief-robbing-a-man-raising-hands:before { content: "\f1ce"; }
.flaticon-three-crosses-in-the-middle-of-two-parallel-lines:before { content: "\f1cf"; }
.flaticon-tick-box-with-check-mark:before { content: "\f1d0"; }
.flaticon-tissue-roll-outline:before { content: "\f1d1"; }
.flaticon-tissue-roll-outline-on-black-square-background:before { content: "\f1d2"; }
.flaticon-toxic-substance-container-spilling:before { content: "\f1d3"; }
.flaticon-tribal-tent:before { content: "\f1d4"; }
.flaticon-tribal-tent-with-small-triangles:before { content: "\f1d5"; }
.flaticon-tribal-tent-with-spear:before { content: "\f1d6"; }
.flaticon-tribe-tent-with-small-square-shapes:before { content: "\f1d7"; }
.flaticon-triple-cross-marks-between-horizontal-lines:before { content: "\f1d8"; }
.flaticon-truck-accident:before { content: "\f1d9"; }
.flaticon-truck-side-view:before { content: "\f1da"; }
.flaticon-tunnel-pathway-symbol:before { content: "\f1db"; }
.flaticon-united-family-symbol:before { content: "\f1dc"; }
.flaticon-united-nations-headquarters:before { content: "\f1dd"; }
.flaticon-united-nations-volunteer-helmet:before { content: "\f1de"; }
.flaticon-up-and-down-arrows-and-broken-lines:before { content: "\f1df"; }
.flaticon-up-and-down-arrows-on-the-road:before { content: "\f1e0"; }
.flaticon-various-lines:before { content: "\f1e1"; }
.flaticon-vintage-car-crossing-the-bridge:before { content: "\f1e2"; }
.flaticon-vintage-car-front-view-with-spike-balloon:before { content: "\f1e3"; }
.flaticon-volume-vertical-black-bars-group:before { content: "\f1e4"; }
.flaticon-walking-man-with-reverse-arrow:before { content: "\f1e5"; }
.flaticon-walking-man-with-reversed-arrow:before { content: "\f1e6"; }
.flaticon-waste-can-full-of-trash:before { content: "\f1e7"; }
.flaticon-water-dam-rising:before { content: "\f1e8"; }
.flaticon-water-dam-uprising:before { content: "\f1e9"; }
.flaticon-water-scarcity-concept:before { content: "\f1ea"; }
.flaticon-water-with-arrow-to-the-drinking-cup:before { content: "\f1eb"; }
.flaticon-wheat-grain-bag:before { content: "\f1ec"; }
.flaticon-wheat-grain-close-up:before { content: "\f1ed"; }
.flaticon-wheat-grains-on-a-bowl:before { content: "\f1ee"; }
.flaticon-wrench-and-nut:before { content: "\f1ef"; }
.flaticon-writing-on-an-open-book:before { content: "\f1f0"; }
.flaticon-writing-on-paper-symbol:before { content: "\f1f1"; }
*/